{
  "name": "虛空輝凝膠",
  "sortnum": 3,
  "category": "justdirethings:goo",
  "icon": "justdirethings:gooblock_tier3",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "虛空輝凝膠，其中灌注有終界的神秘能量，能將鑽石轉化為蒼穹晶。這一品質的凝膠能夠製作出性質出眾的材料，諸如強大的能量儲存能力，傳送能力等。"
    },
    {
      "type": "patchouli:crafting",
      "title": "虛空輝凝膠的配方",
      "recipe": "justdirethings:gooblock_tier3"
    }
  ]
}
